Subject: (no subject)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 15:50:05 -0700 (PDT)

<<  The Sunday School teacher was speaking one Sunday morning and she asked  
the question, "When you die and go to Heaven which part of your body goes first?"  
Suzie raised her hand and said, "I think it's your hands."  "Why do you think it's your hands, Suzie?"  
Suzie replied, "Because when you pray, you hold your hands together in front of you and God just takes your hands first!"  
"What a wonderful answer!" the teacher said.  
Now, Tommy raised his hand and said, "Teacher, I think it's your legs."  
The teacher looked at him with the strangest look on her face.  "Now, Tommy, why do you think it would be your legs?"  
Tommy said, "Well, I walked into Mommy and Daddy's bedroom the other night.  
Mommy had her legs straight up in the air and she was going, "O God, I'm coming!"  If Dad hadn't had her pinned down, we'd a lost her for sure.